/*BEGIN text_1522856220325*/
#text_1522856220325 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522856220325*/
/*BEGIN title_1529937074336*/
#builder-sections #title_1529937074336 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1529937074336 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1529937074336 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1529937074336 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1529937074336 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1529937074336 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1529937074336*/
/*BEGIN w_1596202959757*/
#builder-sections [idd='w_1596202959757'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1596202959757*/
/*BEGIN w_1597847554395*/
#builder-sections [idd='w_1597847554395'] {background-color:var(--cor4) !important; }
/*END w_1597847554395*/
/*BEGIN w_1644218997991*/
#builder-sections [idd='w_1644218997991'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1644218997991*/
/*BEGIN w_1644599118642*/
#builder-sections [idd='w_1644599118642'] {background-color:var(--cor1) !important; }
/*END w_1644599118642*/
/*BEGIN w_1644599122889*/
#builder-sections [idd='w_1644599122889'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1644599122889*/
/*BEGIN w_1644599125589*/
#builder-sections [idd='w_1644599125589'] {background-color:var(--cor6) !important; }
/*END w_1644599125589*/
/*BEGIN w_1644599129305*/
#builder-sections [idd='w_1644599129305'] {background-color:var(--cor5) !important; }
/*END w_1644599129305*/
/*BEGIN w_1644599132736*/
#builder-sections [idd='w_1644599132736'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1644599132736*/
/*BEGIN w_1644599135789*/
#builder-sections [idd='w_1644599135789'] {background-color:var(--cor6) !important; }
/*END w_1644599135789*/
/*BEGIN w_1644599166665*/
#builder-sections [idd='w_1644599166665'] {background-color:var(--cor1) !important; }
/*END w_1644599166665*/
/*BEGIN w_1644599173137*/
#builder-sections [idd='w_1644599173137'] {background-color:var(--cor6) !important; }
/*END w_1644599173137*/
/*BEGIN text_1524223067043*/
#builder-sections #text_1524223067043 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1524223067043 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1524223067043 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1524223067043 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1524223067043 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1524223067043 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1524223067043*/
/*BEGIN w_1623408526491*/
#builder-sections [idd='w_1623408526491'] {background-color:var(--cor2) !important; }
/*END w_1623408526491*/
/*BEGIN text_1581357925162*/
#builder-sections #text_1581357925162 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1581357925162 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1581357925162 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1581357925162 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1581357925162 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1581357925162 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1581357925162*/
/*BEGIN button_1661443869283*/
#builder-sections #button_1661443869283 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1661443869283 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1661443869283 .omw-custombutton button:hover {color:rgba(255, 255, 255, 0.8) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1661443869283 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1661443869283*/
/*BEGIN w_1661443869273*/
#builder-sections [idd='w_1661443869273'] {background-color:var(--cor6) !important; }
/*END w_1661443869273*/
/*BEGIN w_1661443869279*/
#builder-sections [idd='w_1661443869279'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1661443869279*/
/*BEGIN text_1661444826057*/
#builder-sections #text_1661444826057 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1661444826057 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1661444826057 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1661444826057 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1661444826057 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1661444826057 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1661444826057*/
/*BEGIN text_1661444826064*/
#builder-sections #text_1661444826064 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1661444826064 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1661444826064 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1661444826064 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1661444826064 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1661444826064 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1661444826064*/
/*BEGIN w_1661444852997*/
#builder-sections [idd='w_1661444852997'] {background-color:var(--cor6) !important; }
/*END w_1661444852997*/
/*BEGIN text_1661444853006*/
#builder-sections #text_1661444853006 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1661444853006 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1661444853006 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1661444853006 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1661444853006 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1661444853006 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1661444853006*/
/*BEGIN text_1661444853011*/
#builder-sections #text_1661444853011 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1661444853011 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1661444853011 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1661444853011 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1661444853011 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1661444853011 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1661444853011*/
/*BEGIN button_1661444853015*/
#builder-sections #button_1661444853015 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1661444853015 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1661444853015 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1661444853015 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1661444853015*/
/*BEGIN w_1661444877516*/
#builder-sections [idd='w_1661444877516'] {background-color:var(--cor6) !important; }
/*END w_1661444877516*/
/*BEGIN w_1661444852986*/
#builder-sections [idd='w_1661444852986'] {background-color:var(--cor6) !important; }
/*END w_1661444852986*/
/*BEGIN w_1661444852992*/
#builder-sections [idd='w_1661444852992'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1661444852992*/
/*BEGIN button_1661444826069*/
#builder-sections #button_1661444826069 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1661444826069 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1661444826069 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1661444826069 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1661444826069*/
/*BEGIN w_1661444826034*/
#builder-sections [idd='w_1661444826034'] {background-color:var(--cor6) !important; }
/*END w_1661444826034*/
/*BEGIN w_1661444826052*/
#builder-sections [idd='w_1661444826052'] {background-color:var(--cor6) !important; }
/*END w_1661444826052*/
/*BEGIN image_1661445496896*/
#builder-sections #image_1661445496896 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1661445496896*/
/*BEGIN w_1661445519117*/
#builder-sections [idd='w_1661445519117'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1661445519117*/
/*BEGIN image_1661444907264*/
#builder-sections #image_1661444907264 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1661444907264*/
/*BEGIN w_1661446086045*/
#builder-sections [idd='w_1661446086045'] {background-color:var(--cor6) !important; }
/*END w_1661446086045*/
/*BEGIN w_1661446185279*/
#builder-sections [idd='w_1661446185279'] {background-color:var(--cor6) !important; }
/*END w_1661446185279*/
/*BEGIN w_1661446185287*/
#builder-sections [idd='w_1661446185287'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1661446185287*/
/*BEGIN w_1661446185292*/
#builder-sections [idd='w_1661446185292'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1661446185292*/
/*BEGIN text_1661446185310*/
#builder-sections #text_1661446185310 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1661446185310 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1661446185310 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1661446185310 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1661446185310 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1661446185310 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1661446185310*/
/*BEGIN text_1661446185317*/
#builder-sections #text_1661446185317 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1661446185317 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1661446185317 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1661446185317 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1661446185317 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1661446185317 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1661446185317*/
/*BEGIN button_1661446185323*/
#builder-sections #button_1661446185323 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1661446185323 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1661446185323 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1661446185323 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1661446185323*/
/*BEGIN image_1661446185328*/
#builder-sections #image_1661446185328 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1661446185328*/
/*BEGIN button_1661446185343*/
#builder-sections #button_1661446185343 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1661446185343 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1661446185343 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1661446185343 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1661446185343*/
/*BEGIN w_1661444826044*/
#builder-sections [idd='w_1661444826044'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1661444826044*/
/*BEGIN w_1644599145480*/
#builder-sections [idd='w_1644599145480'] {background-color:var(--cor6) !important; }
/*END w_1644599145480*/
/*BEGIN w_1661444141250*/
#builder-sections [idd='w_1661444141250'] {background-color:var(--cor6) !important; }
/*END w_1661444141250*/
/*BEGIN w_1661446185299*/
#builder-sections [idd='w_1661446185299'] {background-color:var(--cor6) !important; }
/*END w_1661446185299*/
/*BEGIN text_1661447046058*/
#builder-sections #text_1661447046058 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1661447046058 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1661447046058 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1661447046058 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1661447046058 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1661447046058 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1661447046058*/
/*BEGIN text_1661447088771*/
#builder-sections #text_1661447088771 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1661447088771 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1661447088771 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1661447088771 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1661447088771 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1661447088771 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1661447088771*/
/*BEGIN button_1661447088776*//*END button_1661447088776*/
/*BEGIN w_1661447064066*/
#builder-sections [idd='w_1661447064066'] {background-color:var(--cor6) !important; }
/*END w_1661447064066*/
/*BEGIN w_1661447069839*/
#builder-sections [idd='w_1661447069839'] {background-color:var(--cor6) !important; }
/*END w_1661447069839*/
/*BEGIN title_1720194211414_63456904144*/
#builder-sections #title_1720194211414_63456904144 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1720194211414_63456904144 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1720194211414_63456904144 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1720194211414_63456904144 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1720194211414_63456904144 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1720194211414_63456904144 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1720194211414_63456904144*/
/*BEGIN title_1720194180129_61997767014*/
#builder-sections #title_1720194180129_61997767014 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1720194180129_61997767014 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1720194180129_61997767014 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1720194180129_61997767014 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1720194180129_61997767014 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1720194180129_61997767014 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1720194180129_61997767014*/
/*BEGIN text_1550231059324*/
#builder-sections #text_1550231059324 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1550231059324 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1550231059324 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1550231059324 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1550231059324 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1550231059324 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1550231059324*/
/*BEGIN title_1550230911442*/
#builder-sections #title_1550230911442 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1550230911442 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1550230911442 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1550230911442 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1550230911442 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1550230911442 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1550230911442*/
/*BEGIN title_1720194296130_70682213050*//*END title_1720194296130_70682213050*/
/*BEGIN image_1550230911448*/
#builder-sections #image_1550230911448 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1550230911448*/
/*BEGIN form_1609849303267*/
#builder-sections #form_1609849303267 button {color:rgb(252, 252, 252) !important; background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1609849303267 button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1609849303267 input, #builder-sections  #form_1609849303267 textarea, #builder-sections #form_1609849303267 .omw-form-select select, #builder-sections #form_1609849303267 textarea {color:rgb(0, 0, 0) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1609849303267 input, #builder-sections  #form_1609849303267 textarea, #builder-sections #form_1609849303267 .omw-form-select select, #builder-sections #form_1609849303267 textarea, #builder-sections.live-preview #form_1609849303267 .omw-form-select .nice-select {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1609849303267 input, #builder-sections  
/*BEGIN w_1602064079019*/
#builder-sections [idd='w_1602064079019'] {background-color:var(--cor4) !important; }
/*END w_1602064079019*/
/*BEGIN w_1727876223341_21977487228*//*END w_1727876223341_21977487228*/
/*BEGIN w_1727876223342_91031140100*//*END w_1727876223342_91031140100*/
/*BEGIN w_1727876223343_15775896412*//*END w_1727876223343_15775896412*/
/*BEGIN w_1727876562900_48343493392*//*END w_1727876562900_48343493392*/
/*BEGIN w_1727876562902_21509623882*//*END w_1727876562902_21509623882*/
/*BEGIN w_1727876562903_21763807320*//*END w_1727876562903_21763807320*/
/*BEGIN w_1727876738642_41699365385*//*END w_1727876738642_41699365385*/
/*BEGIN w_1727876738645_79420285788*/
#builder-sections [idd='w_1727876738645_79420285788'] {background-color:var(--cor6) !important; }
/*END w_1727876738645_79420285788*/
/*BEGIN w_1727876964705_34328573785*//*END w_1727876964705_34328573785*/
/*BEGIN w_1727876964708_72010717149*//*END w_1727876964708_72010717149*/
/*BEGIN w_1727876964707_16160418473*//*END w_1727876964707_16160418473*/
/*BEGIN w_1727876964710_47101064131*//*END w_1727876964710_47101064131*/
/*BEGIN w_1727876964711_99815605842*//*END w_1727876964711_99815605842*/
/*BEGIN links_1727875206483_40389928513*/
#builder-sections #links_1727875206483_40389928513 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1727875206483_40389928513 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1727875206483_40389928513 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1727875206483_40389928513 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1727875206483_40389928513 ul li a {font-size:16px !important; border-radius:11px !important; }
#builder-sections #links_1727875206483_40389928513 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727875206483_40389928513 ul li a {padding-top:8px !important; padding-bottom:8px !important; }
#builder-sections #links_1727875206483_40389928513 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727875206483_40389928513 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727875206483_40389928513 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727875206483_40389928513 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727875206483_40389928513 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727875206483_40389928513 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1727875206483_40389928513*/
/*BEGIN links_1727875358758_86321457268*/
#builder-sections #links_1727875358758_86321457268 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1727875358758_86321457268 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1727875358758_86321457268 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1727875358758_86321457268 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1727875358758_86321457268 ul li a {font-size:16px !important; border-radius:11px !important; }
#builder-sections #links_1727875358758_86321457268 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727875358758_86321457268 ul li a {padding-top:8px !important; padding-bottom:8px !important; }
#builder-sections #links_1727875358758_86321457268 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727875358758_86321457268 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727875358758_86321457268 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727875358758_86321457268 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727875358758_86321457268 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727875358758_86321457268 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1727875358758_86321457268*/
/*BEGIN links_1727875378659_66308886608*/
#builder-sections #links_1727875378659_66308886608 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1727875378659_66308886608 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1727875378659_66308886608 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1727875378659_66308886608 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1727875378659_66308886608 ul li a {font-size:16px !important; border-radius:11px !important; }
#builder-sections #links_1727875378659_66308886608 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727875378659_66308886608 ul li a {padding-top:8px !important; padding-bottom:8px !important; }
#builder-sections #links_1727875378659_66308886608 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727875378659_66308886608 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727875378659_66308886608 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727875378659_66308886608 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727875378659_66308886608 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727875378659_66308886608 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1727875378659_66308886608*/
/*BEGIN links_1727875382912_8674123166*/
#builder-sections #links_1727875382912_8674123166 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1727875382912_8674123166 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1727875382912_8674123166 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1727875382912_8674123166 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1727875382912_8674123166 ul li a {font-size:16px !important; border-radius:11px !important; }
#builder-sections #links_1727875382912_8674123166 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727875382912_8674123166 ul li a {padding-top:8px !important; padding-bottom:8px !important; }
#builder-sections #links_1727875382912_8674123166 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727875382912_8674123166 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727875382912_8674123166 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727875382912_8674123166 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727875382912_8674123166 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727875382912_8674123166 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1727875382912_8674123166*/
/*BEGIN slideshowlite_1664471231732*/
#slideshowlite_1664471231732 .uk-slidenav{color:var(--cor5) !important;background-color:var(--cor6)}
#slideshowlite_1664471231732 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:var(--cor6)}
#slideshowlite_1664471231732 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1664471231732 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1664471231732 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1664471231732 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:50px;}
#slideshowlite_1664471231732 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:24px;}
#slideshowlite_1664471231732 .caixaTitulos{background-color:transparent;}
#slideshowlite_1664471231732 .dummyVideoCover{background-color:rgba(0, 0, 0, 0.2);}
#slideshowlite_1664471231732 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0.2);}
#slideshowlite_1664471231732 ul.uk-slideshow-items{height:550px;}
@media only screen and (max-width: 980px) { #slideshowlite_1664471231732 ul.uk-slideshow-items{height:40px;}}
/*END slideshowlite_1664471231732*/
/*BEGIN w_1720194292598_98904820767*/
#builder-sections [idd='w_1720194292598_98904820767'] {background-color:var(--cor5) !important; }
/*END w_1720194292598_98904820767*/
/*BEGIN w_1720194334282*/
#builder-sections [idd='w_1720194334282'] {background-color:var(--cor5) !important; }
/*END w_1720194334282*/
/*BEGIN title_1720194296140_22993093285*/
#builder-sections #title_1720194296140_22993093285 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1720194296140_22993093285 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1720194296140_22993093285 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1720194296140_22993093285 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1720194296140_22993093285 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1720194296140_22993093285 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1720194296140_22993093285*/
/*BEGIN title_1720194296125_8556293284*/
#builder-sections #title_1720194296125_8556293284 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1720194296125_8556293284 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1720194296125_8556293284 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1720194296125_8556293284 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1720194296125_8556293284 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1720194296125_8556293284 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1720194296125_8556293284*/
/*BEGIN title_1720194296132_92330636137*/
#builder-sections #title_1720194296132_92330636137 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1720194296132_92330636137 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1720194296132_92330636137 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1720194296132_92330636137 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1720194296132_92330636137 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1720194296132_92330636137 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1720194296132_92330636137*/
/*BEGIN title_1720194296149_27830683699*/
#builder-sections #title_1720194296149_27830683699 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1720194296149_27830683699 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1720194296149_27830683699 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1720194296149_27830683699 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1720194296149_27830683699 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1720194296149_27830683699 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1720194296149_27830683699*/
/*BEGIN title_1720194296124_86023189680*/
#builder-sections #title_1720194296124_86023189680 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1720194296124_86023189680 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1720194296124_86023189680 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1720194296124_86023189680 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1720194296124_86023189680 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1720194296124_86023189680 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1720194296124_86023189680*/
/*BEGIN w_1754986249176*/
#builder-sections [idd='w_1754986249176'] {background-color:var(--cor6) !important; }
/*END w_1754986249176*/
/*BEGIN w_1609849274092*/
#builder-sections [idd='w_1609849274092'] {background-color:var(--cor2) !important; }
/*END w_1609849274092*/
/*BEGIN w_1609849391939*/
#builder-sections [idd='w_1609849391939'] {background-color:var(--cor2) !important; }
/*END w_1609849391939*/
/*BEGIN form_1609849303267*/
#builder-sections #form_1609849303267 button {color:rgb(252, 252, 252) !important; background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1609849303267 button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1609849303267 input, #builder-sections  #form_1609849303267 textarea, #builder-sections #form_1609849303267 .omw-form-select select, #builder-sections #form_1609849303267 textarea {color:rgb(0, 0, 0) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1609849303267 input, #builder-sections  #form_1609849303267 textarea, #builder-sections #form_1609849303267 .omw-form-select select, #builder-sections #form_1609849303267 textarea, #builder-sections.live-preview #form_1609849303267 .omw-form-select .nice-select {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1609849303267 input, #builder-sections  #form_1609849303267 textarea, #builder-sections #form_1609849303267 .omw-form-select select, #builder-sections #form_1609849303267 textarea, #builder-sections.live-preview #form_1609849303267 .omw-form-select .nice-select {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1609849303267 input, #builder-sections  #form_1609849303267 textarea, #builder-sections #form_1609849303267 .omw-form-select select, #builder-sections #form_1609849303267 textarea, #builder-sections.live-preview #form_1609849303267 .omw-form-select .nice-select {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1609849303267 input, #builder-sections  #form_1609849303267 textarea, #builder-sections #form_1609849303267 .omw-form-select select, #builder-sections #form_1609849303267 textarea, #builder-sections.live-preview #form_1609849303267 .omw-form-select .nice-select {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1609849303267 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1609849303267 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1609849303267 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1609849303267 label {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1609849303267 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1609849303267 textarea {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1609849303267 .omw-form-select select {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1609849303267 .omw-form-description {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1609849303267 button span {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #form_1609849303267 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1609849303267 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1609849303267 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1609849303267 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1609849303267 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1609849303267 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1609849303267 label {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1609849303267 .omw-form-select .nice-select{background-color: var(--cor5);color:rgb(0, 0, 0); font-size:12px !important;}
/*END form_1609849303267*/
/*BEGIN text_1522856385036*/
#builder-sections #text_1522856385036 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1522856385036 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1522856385036 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1522856385036 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1522856385036 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1522856385036 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1522856385036*/
/*BEGIN image_1625851769235*/
#builder-sections #image_1625851769235 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1625851769235*/
/*BEGIN links_1580296269608*/
#builder-sections #links_1580296269608 .omw-links ul li a {color:rgb(223, 223, 223) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:12px !important;  }
#builder-sections #links_1580296269608 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1580296269608 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1580296269608 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1580296269608 ul li a {font-size:12px !important; border-radius:0px !important; }
#builder-sections #links_1580296269608 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1580296269608 ul li a {padding-top:0px !important; padding-bottom
/*BEGIN w_1781705973410_38852262046*//*END w_1781705973410_38852262046*/
/*BEGIN w_1781705973412_21066971077*//*END w_1781705973412_21066971077*/